name = "Starter Structure"
filename = "starterstructure-1.20.2-3.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gi80Z09B/versions/3HyasK55/starterstructure-1.20.2-3.1.jar"
hash = "6cf14ad64f98633df05ea6815f218818e8ae0a6142f22da2aef7ecebcd2fcceda386048b43d264411c7fddbefc71319fa8c4410247fb90d3bee147eccc6f1510"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "🏛️ Allows the creation of buildings on initial world generation at spawn via schematic files."

[update.modrinth]
mod-id = "gi80Z09B"
version = "3HyasK55"
